aspects:
- name: deployment-test.shell
  aspect: shell
  conditions:
    job.tags: unix
  variables:
    aspect.builder-constraints.shell:
    - - after
      - <all>
    - - after
      - post-build-hook/unix
    aspect.shell.command: ${deployment.test|}
